/* This is an example ARexx script to load four songs into
   EdPlayer as a program, and start playing them.              */

/* Make sure EdPlayer is running, and without any programs in it.  Then,
   make sure ARexx is running, and go to a CLI or Shell and type:
   RX EdPlayer1.0:EdPlayer/ExampEdP
   */

address 'EDPLAYER'      /* Who we're talking to */

'PALM'    /* The following song(s) are to be played in PAL mode. */
'AUTO'    /* The following song(s) do NOT fade out. */
'JUKE music:mod.lonely'  /* song 1: PAL, no fade */

'AUTO 4'  /* The following song(s) fade out at the normal rate (4). */
'JUKE music:mod.newkiss' /* song 2: PAL, fade 4 */
'JUKE music:mod.klijse'  /* song 3: PAL, fade 4 */

'AUTO'    /* The following song(s) do NOT fade out. */
'JUKE music:mod.oh_yeah' /* song 4: PAL, no fade */

'NEXT'    /* Start playing the whole thing! */

exit 0    /* the end */